#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-21KmuGuUK4DI1WFo75qfCZ
key:                  yesod-static-1.6.1.0-21KmuGuUK4DI1WFo75qfCZ
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  e8f2b1f3eb88252e995a3327d0363787
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-21KmuGuUK4DI1WFo75qfCZ
depends:
    async-2.2.4-CZCW19AQt64j5Nn1VW4P0
    attoparsec-0.14.4-5IzIDbgcbv25MsrsjK5Xz5 base-4.15.1.0
    base64-bytestring-1.2.1.0-CD20UR333exInJcfhk1d9j
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5 containers-0.6.4.1
    cryptonite-0.30-CCCnX4XiRrvh8pFYNdeV4
    cryptonite-conduit-0.2.2-1fWFalZ0lZEC4VyIkM1Fpn
    css-text-0.1.3.0-HUOiDgfgMXSGF7arzfIYBC
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    hjsmin-0.2.0.4-DMxpGDQIG028sAerBP1AkK
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.6-K39TRgiIdM83ichCWfraKN
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    wai-3.2.3-JTeVW4dOWwH8LTc9CtqptJ
    wai-app-static-3.1.7.4-BjKVWNwM8pgAZHfdL1FFI9
    yesod-core-1.6.23.1-7ZnNPXVVocWL7xrVNLIlNZ

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

